<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1018f9f4a98f3bf515dd0716f83570a">
  <dict>
    <!--2024-06-03 14:41:11.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
